@charset "UTF-8";

/* --------------------------------------------------------------------------------------
 基本設定
--------------------------------------------------------------------------------------- */

/* 基本フォント ------------------------------ */

body {
	color: #333333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 12px;
	line-height: 1.5;
	-webkit-text-size-adjust:none;
}

input,textarea,select {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 100%;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}



/* 基本タグ ------------------------------ */

body,div,
h1,h2,h3,h4,h5,h6,
dl,dt,dd,ul,ol,li,
p,blockquote,pre,cite,code,caption,
form,fieldset,legend,input,textarea,select,option,label {
	margin: 0;
	padding: 0;
}

body {
	padding-top: 92px;
	background: #FFFFFF;
	text-align: center;
}

img,table {
	border: none;
}

table {
	border-collapse: collapse;
}

ul {
	list-style: none;
}

img {
	vertical-align: top;
}

address,em,cite {
	font-style: normal;
}


/* 基本テキストリンク ------------------------------ */

a {
	overflow: hidden;
}

a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #333333;
	text-decoration: underline;
}
a:active {
	color: #333333;
	text-decoration: underline;
}

.imgOver a:hover img{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}


/* --------------------------------------------------------------------------------------
 float解除
--------------------------------------------------------------------------------------- */

.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden;font-size: .1em;}
.clearfix { display:inline-block; }
/*\*/
* html .clearfix { height:1%; }
.clearfix { display:block; }
/**/


/* --------------------------------------------------------------------------------------
 ヘッダー
--------------------------------------------------------------------------------------- */

#header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 92px;
	min-width: 1000px;
	background: #ffffff;
	z-index: 100;
}

#header .inner{
	position: relative;
	width: 1000px;
	margin: 0 auto;
	text-align: left;
	z-index: 10;
}

#header .logo {
	padding: 12px 7px 8px;
}

#header .gnav {
	position: absolute;
	top: 26px;
	left: 298px;
}
#header .gnav li {
	float: left;
	margin-right: 60px;
}
#header .gnav li a {
	display: inline-block;
	height: 26px;
	padding-bottom: 2px;
}
#header .gnav li.act a,
#header .gnav li a:hover {
	padding-bottom: 0;
	border-bottom: 2px solid #ff0000;
	text-decoration: none;
}

#header .lang {
	position: absolute;
	top: 25px;
	right: 86px;
}
#header .lang li {
	float: left;
	margin-left: 6px;
	padding-left: 6px;
	background: url(/National_Library/20160526010038oe_/https://www.datastadium.co.jp/common/img/header_bg_01.gif) no-repeat 0 4px;
	font-size: 133%;
}
#header .lang li.jp {
	background: none;
}
#header .lang li a:link,
#header .lang li a:visited,
#header .lang li a:hover,
#header .lang li a:active {
	color: #9fa0a0;
}

#header .search,
#header .searchArea {
	position: absolute;
	top: 0;
	right: 12px;
	z-index: 10;
	padding: 26px 12px;
}
#header .searchArea input {
	vertical-align: top;
}
#header .searchArea .btn {
	position: absolute;
	top: 26px;
	right: 0;
}
#header .searchArea input[type=text] {
	width: 230px;
	padding: 0 5px;
	border: 1px solid #d5d5d5;
}
#header .searchArea .inputText {
	width: 0;
	margin-right: 8px;
	overflow: hidden;
}

#header .lnav {
	display: none;
	margin-top: -1px;
	background: url(/National_Library/20160526010038oe_/https://www.datastadium.co.jp/common/img/header_bg_02.gif) no-repeat center top;
}
#header .lnav ul {
	display: none;
	margin-bottom: -6px;
	text-align: center;
	letter-spacing: -0.4em;
}
#header .lnav li {
	display: inline-block;
	height: 45px;
	padding: 0 25px;
	font-size: 12px;
	letter-spacing: 0;
	vertical-align: top;
}
#header .lnav li.act {
	background: url(/National_Library/20160526010038oe_/https://www.datastadium.co.jp/common/img/header_bg_03.png) no-repeat center bottom;
}
#header .lnav li a {
	display: inline-block;
	padding-top: 13px;
	text-decoration: none;
    color: #333;
    text-shadow: .1px .1px .1px #ccc;
}
#header .lnav li.gnav_link a {
    position: relative;
    top: -2px;
}
#header .lnav li a:hover {
    color: #888;
}
#header .lnav li a img {
    position: relative;
    top: -3px;
}

/* --------------------------------------------------------------------------------------
 フッター
--------------------------------------------------------------------------------------- */

.pagetop {
	position: fixed;
	bottom: 50px;
	right: 10px;
}

#footer {
	min-width: 1000px;
	padding: 12px 0 28px;
	background: #333333;
	color: #ffffff;
}
#footer a:link,
#footer a:visited,
#footer a:hover,
#footer a:active {
	color: #ffffff;
}

#footer .nav {
	margin-bottom: 30px;
}
#footer .nav .first {
	float: left;
	width: 328px;
	margin-top: -4px;
}
#footer .nav .second {
	float: left;
	width: 338px;
	margin-top: -6px;
}
#footer .nav .third {
	float: left;
	width: 324px;
	margin-top: -6px;
}

#footer .nav dl,
#footer .nav p {
	margin: 48px 0 0 14px;
	padding-left: 13px;
	border-left: 1px solid #ff0000;
}
#footer .nav p {
	margin-top: 48px;
}
#footer .nav dt,
#footer .nav p {
	font-size: 117%;
	line-height: 1.3;
	font-weight: bold;
}
#footer .nav dl .category {
	display: block;
	margin: 22px 0 -13px 0;
	font-size: 108%;
	line-height: 1.3;
}
#footer .nav dl ul {
	margin: 22px 0 0 0;
	font-size: 108%;
	line-height: 1.3;
}
#footer .nav dl ul li {
	margin-bottom: 9px;
}

#footer .link {
	float: left;
	padding-left: 10px;
}
#footer .link li {
	float: left;
	margin-right: 22px;
}

#footer .copyright {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
}

#footer .snslink {
    font-size: 120%;
}
#footer .snslink img {
    width:  28px;
    border-radius: 6px;
    margin-right: 8px;
    margin-top: -9px;
}


/* --------------------------------------------------------------------------------------
 共通パーツ
--------------------------------------------------------------------------------------- */

.container {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}
.container:after { content:"."; display:block; height:0; clear:both; visibility:hidden;font-size: .1em;}
.container { display:inline-block; }
/*\*/
* html .container { height:1%; }
.container { display:block; }
/**/

.container h3 {
	color: #191919;
	font-size: 200%;
	font-weight: normal;
}
.container h4 {
	color: #191919;
	font-size: 175%;
	font-weight: normal;
}
.container .bold {
	font-weight: bold;
}
.container .center {
	text-align: center;
}

#contents {
	min-width: 1000px;
	min-height: 300px;
	padding: 20px 0 70px;
	background: #f3f3f3 url(/National_Library/20160526010038oe_/https://www.datastadium.co.jp/common/img/contents_bg_01.gif) repeat-x center top;
}

#contents .visual {
	height: 260px;
	margin-top: -20px;
	background: #000000;
}

#contents .pagetitle {
	margin: -4px 0 0 -4px;
}
#contents .pagetitletag {
    display: inline-block;
    font-size: 161%;
    background: #fff;
    margin: 0 3px 0 3px;
    border-top: 4px solid #e00;
    color: #666;
    text-align: center;
    padding: 15px 25px;
    box-shadow: 0px 2px 1px -2px #666;
}

.icoArw {
	display: inline;
	padding-left: 14px;
	background: url(/National_Library/20160526010038oe_/https://www.datastadium.co.jp/common/img/link_arw_01.png) no-repeat left center;
}

.ctNav {
	margin: 40px 0 -70px;
	min-width: 1000px;
	padding: 50px 0;
	background: #b9b9b9;
}
.ctNav ul {
	width: 1017px;
	margin-left: -17px;
}
.ctNav ul li {
	float: left;
	margin-left: 17px;
}
.ctNav ul li.btn01 {
	background: url(/National_Library/20160526010038oe_/https://www.datastadium.co.jp/common/img/nav_btn_01_ov.gif) no-repeat;
}
.ctNav ul li.btn02 {
	background: url(/National_Library/20160526010038oe_/https://www.datastadium.co.jp/common/img/nav_btn_02_ov.gif) no-repeat;
}
.ctNav ul li.btn03 {
	background: url(/National_Library/20160526010038oe_/https://www.datastadium.co.jp/common/img/nav_btn_03_ov.gif) no-repeat;
}
.ctNav ul li.btn01 a:hover img,
.ctNav ul li.btn02 a:hover img,
.ctNav ul li.btn03 a:hover img {
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
}

.tblBlock01 {
	width: 828px;
	margin: 38px auto 0;
}
.tblBlock01 table {
	width: 100%;
	border: 1px solid #d5d5d5;
	background: #eeeeee;
}
.tblBlock01 th,
.tblBlock01 td {
	padding: 18px 21px;
	border: 1px solid #d5d5d5;
	text-align: left;
	vertical-align: top;
	font-size: 117%;
	font-weight: normal;
}
.tblBlock01 th {
	width: 124px;
	background: #e5e5e5;
}
.tblBlock01 .spc {
	margin-top: 1em;
}
.tblBlock01 .color {
	color: #ff0000;
}

.txtBlock01 {
	width: 746px;
	margin: 32px auto 0;
}
.txtBlock01 h3 {
	margin-top: 16px;
}
.txtBlock01 p {
	margin-top: 8px;
	font-size: 117%;
	line-height: 1.7;
}
.txtBlock01 .line {
	margin-top: 36px;
	padding-top: 36px;
	border-top: 1px solid #d8d8d8;
}

/* 問合せボタン */
.contact_navi {
    padding: 3em 0 3.5em 0;
    text-align: center;
}
.contact_navi p {
    font-size: 130%;
    margin-bottom: 10px;
    line-height: 1.6em;
}
.contact_navi a.contact_button {
    display: inline-block;
    font-size: 180%;
    text-decoration: none;
    background: #f00;
    padding: .6em 4.7em;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
    border-radius: 5px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
    position: relative;
    top: 0.3em;
}
.contact_navi a.contact_button:hover {
    opacity: 0.7;
}
.contact_navi a.contact_button:active {
    opacity: 1;
    margin-top: 1px;
    margin-left: 1px;
}

/* --------------------------------------------------------------------------------------
 news
--------------------------------------------------------------------------------------- */

.newsList {
	margin-top: 38px;
}

.newsList .newsSearch {
	margin-bottom: 36px;
	padding: 18px 0;
	background: #e0e1e1;
}
.newsList .newsSearch dt {
	float: left;
	padding-left: 162px;
	margin-right: 34px;
}
.newsList .newsSearch dd p {
	float: left;
	margin-right: 16px;
}
.newsList .newsSearch dd select {
	height: 34px;
	border: none;
	padding-left: 9px;
	background: #ffffff;
	font-size: 117%;
}
.newsList .newsSearch dd .year {
	width: 130px;
}
.newsList .newsSearch dd .tag {
	width: 272px;
}
.newsList .newsSearchComment {
    color: #000;
    padding: 0 1em;
}

.newsList .list {
	margin-top: 14px;
	border-top: 1px solid #dbdbdb;
}
.newsList .list li {
	padding: 18px 0;
	border-bottom: 1px solid #dbdbdb;
}
.newsList .list li span {
	display: inline-block;
	font-size: 117%;
	vertical-align: top;
}
.newsList .list li span span.playArw {
	display: inline;
	padding-right: 27px;
	background: url(/National_Library/20160526010038oe_/https://www.datastadium.co.jp/common/img/link_arw_03.png) no-repeat right center;
	font-size: 100%;
}
.newsList .list li span a:link,
.newsList .list li span a:visited {
	text-decoration: underline;
}
.newsList .list li span a:hover,
.newsList .list li span a:active {
	text-decoration: none;
}
.newsList .list li .date,
.newsList .list li .tag {
	margin-bottom: 7px;
	line-height: 1.3;
	font-size: 100%;
}
.newsList .list li .tag {
	margin-left: 5px;
	padding-left: 10px;
	border-left: 1px solid #d8d8d8;
}
.newsList .list li .tag em {
	display: inline-block;
	margin-right: 2px; 
	padding: 0 18px;
	background: #666666;
	color: #fff;
	font-size: 84%;
	line-height: 15px;
}

.newsList .more {
	display: block;
	margin: 5.5% 18.38%;
	padding: 0.6em;
	border: 1px solid #cccccc;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}

.newsBlock01 {
	margin-top: 30px;
}
.newsBlock01 p {
	margin-top: 12px;
	font-size: 125%;
	line-height: 1.7;
}
.newsBlock01 .img {
	margin: 40px 0;
	text-align: center;
}
.newsBlock01 .aligncenter {
	display: block;
	margin: 0 auto;
}

.newsBlock01 .head {
	position: relative;
	margin-bottom: 0px;
}
.newsBlock01 .head p {
	margin-top: 18px;
	font-size: 100%;
	line-height: 1.5;
}
.newsBlock01 .head .tag {
	margin-left: 5px;
	padding-left: 10px;
	border-left: 1px solid #d8d8d8;
}
.newsBlock01 .head .tag em {
	margin-right: 2px; 
	padding: 0 18px;
	background: #666666;
	color: #fff;
	font-size: 84%;
}
.newsBlock01 .head .sns {
	margin-top: 18px;
}

.newsBlock01 .head .sns .fb_iframe_widget {
	vertical-align: top;
}

.newsBlock01 h4 {
	margin-top: 36px;
}
.newsBlock01 h5 {
	margin-top: 36px;
	padding-top: 36px;
	border-top: 1px solid #dbdbdb;
	color: #191919;
	font-size: 175%;
	font-weight: normal;
}
.newsBlock01 p a:link,
.newsBlock01 p a:visited {
	color: #ff0000;
	text-decoration: underline;
}
.newsBlock01 p a:hover,
.newsBlock01 p a:active {
	color: #ff0000;
	text-decoration: none;
}
.newsBlock01 .newsLink {
	margin-top: 60px;
}
.newsBlock01 .tblBlock01 {
	width: 708px;
}

.newsBlock01 table {
	width: 708px;
	margin: 38px auto 0;
	border: 1px solid #d5d5d5;
	background: #eeeeee;
}
.newsBlock01 th,
.newsBlock01 td {
	padding: 18px 21px;
	border: 1px solid #d5d5d5;
	text-align: left;
	vertical-align: top;
	font-size: 117%;
	font-weight: normal;
}
.newsBlock01 th {
	width: 124px;
	background: #e5e5e5;
}
.newsBlock01 td .spc {
	margin-top: 1em;
}
.newsBlock01 td .color {
	color: #ff0000;
}
.newsBlock01 .floatImages {
    display: table;
    margin: auto;
}
.newsBlock01 .floatImages img {
    margin-right: 26px;
}
.newsBlock01 .flexItems {
    display: flex;
    justify-content: space-evenly;
    clear: both;
}

/*
.newsContact {
    padding: 20px 0 16px;
    border-top: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    margin-top: 40px;
    text-align: center;
}

.newsContact h3 {
    margin: -5px 0 22px;
    text-align: center;
    color: #434343;
}

.newsContact p {
    margin-top: 20px;
    font-size: 117%;
}

.newsContact .contactBtn {
    margin-top: 26px;
    margin-bottom: 18px;
    text-align: center;
}
*/

.newsContact.contact_navi {
    border-top: 1px solid #dbdbdb;
    margin-top: 40px;
    padding-top: 3em;
}

.newsListBtn {
    margin-top: 34px;
    text-align: center;
    font-size: 140%;
}

.newsLink {
	padding: 32px 42px;
	background: #e0e1e1;
}
.newsLink dt {
	float: left;
}
.newsLink dd {
	padding-left: 128px;
}
.newsLink dd ul {
	margin-bottom: -5px;
}
.newsLink dd ul li {
	float: left;
	margin: 0 32px 5px 0;
	margin-right: 32px;
	font-size: 117%;
}
.newsLink dd ul li a {
	display: inline;
	padding-left: 14px;
	background: url(/National_Library/20160526010038oe_/https://www.datastadium.co.jp/common/img/link_arw_01.png) no-repeat left center;
}

.newsIndex .newsList .list li {
	line-height: 1.6;
}
.newsIndex .newsList .list li a {
	font-weight: bold;
}
.newsIndex .newsList .list li .tag {
	padding-left: 0;
	border-left: none;
}
.newsIndex .newsList .list li .date {
	font-weight: bold;
}
.newsIndex .newsList .list li.clearfix .rightBlock {
	float: right;
}
.newsIndex .newsList .list li.clearfix .leftBlock {
	float: left;
}
.newsIndex .newsList .list li.clearfix span.leftBlock {
	width: 800px;
	font-size: 100%;
}

.related_entries {
    margin-top: 50px;
    margin-bottom: -18px;
    padding-top: 15px;
    border-top:1px solid #dbdbdb;
}
.related_entries .related_title {
    font-size: 170%;
}
.related_entries ul {
    list-style: disc;
    margin-left: 20px;
    font-size: 120%;
}
.related_entries ul li.related_entry a {
    max-width: 85%;
    display: inline-block;
    vertical-align: middle;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.related_entries ul li.related_entry .related_date {
    margin-left: 7px;
}
.related_entries ul li.related_entry .related_value {
    display: none;
}

/* --------------------------------------------------------------------------------------
 404
--------------------------------------------------------------------------------------- */

.navFix {
	padding-top: 54px;
}

.navFix #header {
	min-height: 1em;
}

#contentsNoLine {
	min-width: 1000px;
	min-height: 300px;
	background: #f3f3f3;
}

.ct404 {
	padding: 144px 0 130px;
	text-align: center;
}
.ct404 h2 {
	font-size: 217%;
}
.ct404 p {
	margin-top: 17px;
	font-size: 117%;
	line-height: 2.0;
}
.ct404 ul {
	margin-top: 30px;
	letter-spacing: -0.4em;
}
.ct404 ul li {
	display: inline;
	margin: 0 17px;
	letter-spacing: 0;
	font-size: 175%;
}

@media screen and (max-width: 480px) {
    body {
        padding-top: 0;
    }
    #header,
    #footer,
    #contents {
        min-width: auto;
        width: 100%;
    }
    #header {
        position: relative;
    }
    #header .inner {
        width: 100%;
    }
    #header .gnav,
    #header .lnav {
        display: none;
    }
    #header .lang {
        position: absolute;
        top: 25px;
        right: 10px;
    }
    #header .search,
    #header .searchArea {
        display: none;
    }
    
    #contents .pagetitle {
        margin: 0px;
    }
    
    .container {
        width: 100%;
        padding: 0 10px;
        box-sizing: border-box;
    }

    .ctNav {
        display: none;
    }
    
    
    .newsList .newsSearch {
        padding: 18px 12px;
    }
    .newsList .newsSearch dt {
        float: none;
        padding-left: 0;
        margin-right: 0;
    }
    .newsList .newsSearch dd p {
        float: none;
        margin-right: 0;
    }
    .newsList .newsSearch dd select {
        margin-bottom: 8px;
    }
    
    iframe#twitter-widget-0 {
        vertical-align: bottom;
    }

    .newsBlock01 p {
        font-size: 137%;
    }
    .newsBlock01 img {
        width: 100%;
        height: auto;
    }

    .newsLink {
        padding: 18px 18px;
    }
    .newsBlock01 .newsLink dt,
    .newsBlock01 .newsLink dd {
        padding-left: 0;
    }
    .newsBlock01 .newsLink dt {
        margin-bottom: 10px;
    }
    .newsBlock01 .floatImages {
        display: block;
        margin: auto;
    }
    .newsBlock01 .floatImages img {
        width: 100%;
        margin-right: 0;
        margin-bottom: 24px;
    }
    .newsBlock01 .flexItems {
        display: block;
        justify-content: unset;
    }
    
    .newsList .list li span {
        font-size: 147%;
    }
    .contact_navi {
        width: 98%;
        font-size: 95%;
        margin-right: auto;
        margin-left: auto;
    }
    .contact_navi p {
        font-size: 125%;
    }
    
    .newsIndex .newsList .list li.clearfix .rightBlock {
    	float: unset;
    }
    .newsIndex .newsList .list li.clearfix .leftBlock {
    	float: unset;
    }
    .newsIndex .newsList .list li.clearfix span.leftBlock {
    	width: 100%;
    	font-size: 100%;
    }
}

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000; opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
    #cboxContent{margin-top:32px; overflow:visible; background:#000;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{background:#000; padding:1px;}
        #cboxLoadingGraphic{background:url(/National_Library/20160526010038oe_/https://www.datastadium.co.jp/common/img/loading.gif) no-repeat center center; background-size:0;}
        #cboxLoadingOverlay{background:#000;}
        #cboxTitle{position:absolute; top:-22px; left:0; color:#000;}
        #cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; text-indent:-9999px; width:20px; height:20px; position:absolute; top:-20px; background:url(/National_Library/20160526010038oe_/https://www.datastadium.co.jp/common/img/controls.png) no-repeat 0 0;}
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxPrevious{background-position:0px 0px; right:44px;}
        #cboxPrevious:hover{background-position:0px -25px;}
        #cboxNext{background-position:-25px 0px; right:22px;}
        #cboxNext:hover{background-position:-25px -25px;}
        #cboxClose{background-position:-50px 0px; right:0; background-image:none;}
        #cboxClose:hover{background-position:-50px -25px;}
        .cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
        .cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
        .cboxSlideshow_on #cboxSlideshow:hover{background-position:-100px -25px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
        .cboxSlideshow_off #cboxSlideshow:hover{background-position:-75px -25px;}
